
const dbCidades = _db.query("SELECT uid FROM cidade")

const citiesUids = _val.list()

for (let dbCidade of dbCidades) {
    citiesUids.add(dbCidade.getString("uid"))
}

_dataSchema.set("enum", citiesUids)